.breadcrumb {
    padding: 20px 0;
    font-size: 14px;
}

.breadcrumb a {
    color: var(--primary-color);
    text-decoration: none;
}

.main-layout {
    padding: 40px 0;
}

.main-content {
    min-width: 0;
}

.marca-single-page .marca-wysiwyg ul,
.editor-styles-wrapper .marca-wysiwyg ul {
    list-style: disc;
    margin: 0 0 15px 20px;
}

.marca-single-page .marca-wysiwyg h3,
.editor-styles-wrapper .marca-wysiwyg h3 {
    font-size: 24px;
    margin: 30px 0 15px;
}